AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 379000
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '3790':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1625226898126491470/A7FAFA92C08268717F79B2B1C83F8C23DFA6C534/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
Description: Weakness
DragSelectable: true
GMNotes: "{\n  \"id\": \"08018\",\n  \"type\": \"Treachery\",\n  \"class\": \"Neutral\"\
  ,\n  \"traits\": \"Flaw.\",\n  \"weakness\": true,\n  \"cycle\": \"Edge of the Earth\"\
  \n}"
GUID: 0ca36f
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Greed
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- PlayerCard
Tooltip: true
Transform:
  posX: 9.2
  posY: 2.43
  posZ: -16.74
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
